@import url(editor.css);

* {
  box-sizing: border-box;
}

body, html {
	font-family: 'Raleway',"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #fff;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
  background-color: #000000;
  font-size: 10px;
}

body {
  font-size: 1.6rem;
}

.gothic {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

h2 {
	margin: 0 0 5px 0;
	font-weight: 500;
	font-size: 34px;
  color: #fff;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #000000;
}
h4 {
	font-size: 24px;
	font-weight: 400;
	color: #000000;
}
h5 {
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 16px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #fff;
  text-decoration: none;
}
a:hover, a:focus {
	color: #e42b6a;
  text-decoration: none;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #e42b6a;
	margin-bottom: 40px;
	border: 0;
}
hr.bottom {
  margin-top: 60px;
  margin-bottom: 20px;
  width: 80%;
}
img { 
  max-width: 100%; height: auto; 
}
img.avatar.avatar-72.photo {
  border-radius: 36px;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}

.wrapper {
  background-color: transparent;
}

/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-family: 'Dancing Script', cursive;
	font-size: 36px;
	padding: 0px 15px;
	padding-top: 10px;
	color: #e42b6a;
	font-weight: 700;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a {
	color: white;
	/* font-weight: 500; */
	font-size: 15px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 10px 15px 0 15px;
}
#menu.navbar-default .navbar-nav > li.dropdown > a {
	padding-left: 10px;
  padding-right: 10px;
  margin-right: 0;
  margin-left: 0;
}
#menu.navbar-default .dropdown-menu > li > a:hover {
	color: #e42b6a;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #e42b6a;
}
#menu.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #e42b6a;
}
#menu.navbar-default .dropdown-menu > .active > a {
	background-color: #e42b6a;
}
#menu.navbar-default .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #fff !important;
	background-color: #e42b6a;
}
.on {
	background-color: #000000 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #e42b6a !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: unset;
	border-color: #e42b6a;
}
.navbar-default .navbar-toggle:hover> .icon-bar {
	background-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #e42b6a;
	margin-left: 2px;
}
/* .navbar-default .navbar-header button {
	margin-top: 0px;
	padding-bottom: 2px;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 8px;
} */
.navbar-default .navbar-header button a {
  font-size: 6px;
  font-weight: bold;
  color: #ddd;
}
.navbar-default .navbar-header button:hover> a {
  color: #FFF;
}
.section-title {
	margin-top: 60px;
	margin-bottom: 30px;
}
.section-title .overlay {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
	color: rgba(255,255,255,0.8);
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 10px;
}
.section-title h2 {
  color: #fff;
}
.btn-custom {
	color: #fff;
	background-color: #e42b6a;
	border: 0;
	padding: 6px 15px;
	margin: 0;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 6px;
	transition: all 0.5s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #00897f;
}

/* Header Section */
/*.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) no-repeat center center;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}*/
.intro {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: contain;
  width: 100%;
  min-height: 500px;
}
.intro-company-info {
	display: table;
	width: 100%;
	padding: 0;
	background-color: #000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro-company-info .container {
	text-align: center;
}
.intro .overlay {
	background: rgba(0,0,0,0.4);
}
.intro h1 {
	font-family: 'Dancing Script', cursive;
	color: #e42b6a;
	font-size: 10em;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
}
.intro span {
	color: #a7c44c;
	font-weight: 600;
}
.intro p {
	color: #e42b6a;
	font-size: 32px;
	font-weight: 300;
	margin-top: 10px;
	margin-bottom: 40px;
}
header .intro-logo {
	padding-top: 250px;
	padding-bottom: 200px;
	text-align: center;
}
.intro-logo h2 {
	color: #fff;
}
.intro .intro-logo img {
	position:	relative;
	top: 100px;
}
.trim img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}


/* Featured In */
/* #featured-in {
  padding: 120px 0 60px 0;
  background-color: #000000;
  color: white;
}
#featured-in h2 {
  color: white;
}
#features {
  position: relative;
  background: url(../img/featured_in.png) center center no-repeat;
  background-size: contain;
  min-height: 300px; */
/* } */

/* News */
#news {
  padding: 120px 0 60px 0;
  background-color: #000000;
  color: white;
}
#news h2 {
  color: white;
}

/* Services Section */
#services {
	padding: 60px 0;
	background-color: #000000;
	color: white;
}
#services h1,#services h2,#services h3,#services h4 {
	color: white;
}
#services .link-to-detail-page {
	text-align: right;
}
#services .service {
	margin-top: 30px;
}

#services .service:hover {
  background-color: transparent;
  box-shadow: none;
}

#services .service-text {
	margin-left: 10px;
}
#services .service-img {
	display: inline-block;
	position: relative;
}
#services .service-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
}
#services img {
	margin-bottom: 30px;
}
#services p {
	line-height: 24px;
	/* margin: 15px 0 60px; */
}

/* Gallery section */
#gallery .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 15px 0;
}

#gallery .video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#gallery .comming {
  height: 200px;
}
#gallery span {
  display: inline-block;
  margin-top: 120px;
}

/* Introduction Flow Section */
#introduction_flow {
  background-color: #000000;
  color: #fff;
}

#introduction_flow p {
  color: #fff;
}

#introduction_flow h2 {
  color: #fff;
}
#introduction_flow hr {
  background-color: #e42b6a;
}
#introduction_flow .center_line {
	background: linear-gradient(to top, #777, #777) repeat-y center/2px
}
#introduction_flow span {
	padding: 8px 16px;
	color: black;
	font-weight: bold;
	background-color: #fbce00;
}
#introduction_flow .flow_box_section {
	display: inline-block;
	position: relative;
	width: 100%;
}
#introduction_flow .flow_item {
  background-color: #000000;
  color: #fff;
  border: 2px solid #fff;
}
#introduction_flow .flow_box_section:hover .flow_item {
  background-color: #333;
  color: #fff;
}
#introduction_flow .flow_box_section h4 {
  color: #fff;
}
#introduction_flow .flow_box_section:hover h4 {
  color: #fff;
}

#introduction_flow div.flow_box_section:before {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border: 2px solid #777;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -15px;
  margin-left: -15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#introduction_flow div.flow_box_section:hover:before {
  background-color: #e42b6a;
  border: 2px solid #fff;
}

#introduction_flow .flow_item_num {
	margin: 30px 0 20px;
}

/* Pricing Section */
#pricing {
  background-color: #000000;
  padding: 30px 0 60px;
}
#pricing h2 {
  color: white;
}
#pricing h3 {
  color: white;
  margin-bottom: 60px;
}

/* Intro Video Section */
#intro-video {
  color: #fff;
  background: #000000 url(../img/sample_background.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#intro-video::before {
  background:url(../img/sample_background.png) no-repeat center top;
  content: "";
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

#intro-video .overlay {
	padding: 80px 0 80px 0;
	background: rgba(0, 0, 0, 0.6);
}
#intro-video .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#intro-video .video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* Form Section */
.form_item, .form_title {
  text-align: center;
}
.form_title {
  font-size: 20px;
  font-weight: bold;
}
form {
  margin: 0 auto;
  max-width: 450px;
  padding: 30px 20px 30px 20px;
  border: 1px solid #CCC;
  border-radius: 1em;
}
form div + div {
  margin-top: 1em;
}
form label {
  display: inline-block;
  width: 90px;
  text-align: left;
}
form label:after {
  content: "*";
}
form input, form textarea {
  /* すべてのテキストフィールドのフォント設定を一致させる
     デフォルトで、textarea は等幅フォントが設定されている */
  font: 1em sans-serif;

  /* すべてのテキストフィールドを同じサイズにする */
  width: 310px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  /* テキストフィールドのボーダーの外見を同一にする */
  border: 1px solid #999;
}
form input:focus, textarea:focus {
  /* アクティブな要素を少し強調する */
  border-color: #000;
}
form textarea {
  /* 複数行のテキストフィールドをラベルにきちんと揃える */
  vertical-align: top;

  /* テキスト入力に十分な領域を与える */
  height: 5em;

  /* ユーザが textarea を垂直方向にリサイズできるようにする
     これが動作しないブラウザもある */
  resize: vertical;
}
form .button {
  text-align: center;
}
form button {
  /* このマージンは、ラベルとテキストフィールドの間のスペースと
     おおよそ同じスペースを表す */
  margin-left: .5em;
}

/* Map Section*/
.map {
	padding: 30px 0 20px 0;
	text-align: center;
	background-color: #000000;
}
.map ::selection {
  color: #fff;
  /* background: #000000; */
}
.map ::-moz-selection {
  color: #fff;
  background: #000000;
}
.map .initial-hide-image {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}
.map .cover-positive-off {
  position: absolute;
  bottom: 0px;
  width: 150px;
  color: #fff;
  background: #000000;
  transition: opacity 0.3s ease-out 1s;
}
.map .cover-premium-friday {
  position: absolute;
  bottom: 0px;
  width: 150px;
  background: #000000;
  height: 115px;
  transition: opacity 0.3s ease-out 1s;
}
.map .cover-fun-to-share {
  position: absolute;
  bottom: 0px;
  width: 150px;
  background: #000000;
  height: 150px;
  transition: opacity 0.3s ease-out 1s;
}
.map .cover:hover {
  opacity: 0;
}
.map a {
  color: #000000;
}

/* Company Outline*/
#company-outline {
	padding: 60px 0;
}

#company-outline .map {
	background-color: #FFF;
}

/* Histories Section*/
#histories .label {
	color: #777;
	font-weight: 600;
}
/****
*  dl-table mobile
****/
.dl-table {  /**  <dl class="dl-table">  **/
    padding: 0;
    margin-bottom: 30px;
}
.dl-child {  /**  dlに入れ子dlをするときのclass  **/
    margin: 0;
}
dl.dl-table dt, dl.dl-table dd {
  margin: 0;
  box-sizing: border-box;
}
dl.dl-table dt {
  padding: .5rem 1rem;
  background: inherit;
}
dl.dl-table dd {
  padding: 1rem;
  border-bottom: 1px solid #ececec;
  background: inherit;
}
dl.dl-table dd:last-of-type {
  border-bottom: 0;
}
dl.dl-table dd span, dl.dl-table dd ul {
  padding-left: 10px;
}
@media screen and (min-width: 768px) {
  /****
  *  dl-table PC
  ****/
  dl.dl-table dt.histories__list__date {
      float: left;
      width: 15%;
      margin: 0;
      padding: .5rem;
      font-weight: bold;
      border-bottom: 0;
  }
  dl.dl-table dt.histories__list__title {
      float: left;
      width: 30%;
      margin: 0;
      padding: .5rem;
      font-weight: bold;
      border-bottom: 0;
  }
  dl.dl-table dt.about-list, dt.contact-list {
      float: left;
      width: 30%;
      margin: 0;
      padding: .5rem;
      font-weight: bold;
      border-bottom: 0;
  }
  dl.dl-table dd {
  	  width: 90%;
      padding-left: 10%;
      padding: .5rem .5rem 0;
      border-bottom: 0;
      background: inherit;
  }
  dl.dl-table dt:first-of-type,
  dl.dl-table dd:first-of-type {
      border-top: 0;
  }
  dl.dl-table dd:after {
    content : '';
    display : table;
    clear : both;
    height: 0;
  }
  dl.dl-table dt.about-list.five-lines {
    padding-bottom: 85px;
  }
  dl.dl-table dt.about-list.two-lines {
    padding-bottom: 25px;
  }
  dl.about-lists.dl-table.white-border-bottom dd {
    border-bottom: 1px solid;
    line-height: 200%;
  }
  dl.about-lists.dl-table.white-border-bottom dd:last-child {
    border-bottom: none;
  }
  dl.about-lists.dl-table.white-border-bottom dt {
    line-height: 200%;
  }

  #introduction_flow .pull-left.flow_item:before {
	  width: 20px;
	  height: 20px;
	  background-color: #fff;
	  content: "";
	  position: absolute;
	  right: -11px;
	  top: 50%;
	  margin-top: -9px;
	  -ms-transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
  #introduction_flow .pull-left.flow_item:after {
    width: 20px;
    height: 20px;
    background-color: #000000;
    content: "";
    position: absolute;
    right: -8px;
    top: 50%;
    margin-top: -9px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
	#introduction_flow div.flow_box_section:hover .pull-left.flow_item:after {
    background-color: #333;
	}
	#introduction_flow .pull-right.flow_item:before {
	  width: 20px;
	  height: 20px;
	  background-color: #fff;
	  content: "";
	  position: absolute;
	  left: -11px;
	  top: 50%;
	  margin-top: -9px;
	  -ms-transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
  #introduction_flow .pull-right.flow_item:after {
    width: 20px;
    height: 20px;
    background-color: #000000;
    content: "";
    position: absolute;
    left: -8px;
    top: 50%;
    margin-top: -9px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
	#introduction_flow div.flow_box_section:hover .pull-right.flow_item:after {
    background-color: #333;
  }
  .container-fluid > .navbar-collapse {
    margin-right: 118px;
    margin-left: 0;
  }
  .trim {
    overflow: hidden;
    width: 150px;/* トリミングしたい枠の幅 */
    height: 150px;/* トリミングしたい枠の高さ */
    position: relative;
  }
}

#message-from-ceo {
	margin-bottom: 60px;
}

#privacy {
	padding-top: 30px;
}
#privacy h2 {
	margin-top: 230px;
}
#privacy li {
	margin-left: 10px;
}
#privacy ul ul li {
	margin-left: 20px;
}
#privacy .privacy-policy__final-line {
	margin-top: 30px;
}
#privacy .privacy-policy__contact {
	margin-left: 5px;
}

#privacy a {
  text-decoration: underline;
}


/* About page Section*/
#about {
  color: #fff;
  background: #000000 url(../img/sample_mirror.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#about::before {
  background:url(../img/sample_mirror.png) no-repeat center top;
  content: "";
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
#about h3 {
  color: #fff;
  margin-bottom: 20px;
}
#about .overlay {
  padding: 80px 0 80px 0;
  background: rgba(0, 0, 0, 0.6);
  min-height: 800px;
}
.navbar-fixed-top {
  z-index: 900;
}
.modaal-container {
  background: #000000;
}

#our-goal {
  padding: 40px 0 80px 0;
  background-color: #000000;
  color: white;
}
#our-goal h3 {
  color: #fff;
  margin-bottom: 20px;
}

#team {
  padding: 40px 0 80px 0;
  background-color: #000000;
  color: white;
}
#team h3 {
  color: #fff;
  margin-bottom: 20px;
}
#team .circle {
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#team .togo .circle {
  background-image: url("../img/togo-circle.png");
}
#team .jimmy .circle {
  background-image: url("../img/jimmy-circle.png");
}
#team .jonathan .circle {
  background-image: url("../img/Jonathan.png");
}
#team .circle img {
  transition: .1s ease-in-put;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
  position: relative;
  z-index: 0;
}
#team a:hover .circle img {
  visibility: hidden;
}

#work-with-us, #consultant {
  padding: 40px 0 80px 0;
  background-color: #000000;
  color: white;
}
#work-with-us h3, #consultant h3 {
  color: #fff;
  margin-bottom: 20px;
}
.button a {
  color: white;
}
.button button {
  border: solid 1px;
  background-color: #e42b6a;
  border-radius: 10px;
  border-color: #e42b6a;
  padding: 8px;
  margin-bottom: 16px;
}
.button button:hover {
  background: #e42b6a; !important;
  border-color: #e42b6a;
}
#menu .button button {
  padding: 8px;
  margin: 6px;
  margin-left: 20px;
}

#consultant h4 {
  color: #fff;
  margin-left: 10px;
}

/* OverView page Section*/
#company-overview {
  color: #fff;
  background: #000000 url(../img/company_overview.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#company-overview::before {
  background:url(../img/company_overview.png) no-repeat center top;
  content: "";
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
#company-overview h3 {
  color: #fff;
  margin-bottom: 20px;
}
#company-overview .overlay {
  padding: 80px 0 80px 0;
  background: rgba(0, 0, 0, 0.6);
  min-height: 800px;
}

/* Contact page Section*/
#contact {
  color: #fff;
  background: #000000 url(../img/contact.png);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#contact::before {
  background: #000000 url(../img/contact.png) no-repeat center top;
  content: "";
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
#contact h3 {
  color: #fff;
  margin-bottom: 20px;
}
#contact .overlay {
  padding: 80px 0 80px 0;
  background: rgba(0, 0, 0, 0.6);
  min-height: 800px;
}
#contact form {
  margin: 0;
  max-width: 450px;
  padding: 30px 0;
  border: none;
}
#contact form div + div {
  margin-top: 1em;
}
#contact form label {
  display: inline-block;
  width: 90px;
  text-align: left;
}
#contact label:after {
  content: "";
}
#contact form input, #contact form textarea {
  /* すべてのテキストフィールドのフォント設定を一致させる
     デフォルトで、textarea は等幅フォントが設定されている */
  font: 1em sans-serif;
  background-color: transparent;

  /* すべてのテキストフィールドを同じサイズにする */
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  /* テキストフィールドのボーダーの外見を同一にする */
  border: none;
  border-bottom: solid 1px #979797;
}
/* 各ベンダープレフィックスが取れた標準版！！(http://caniuse.com/#search=placeholder-shown) */
:placeholder-shown {
  color: white;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
  color: white;
}
/* Firefox 18- */
:-moz-placeholder {
  color: white; opacity: 1;
}
/* Firefox 19+ */
::-moz-placeholder {
  color: white; opacity: 1;
}
/* IE 10+ */
:-ms-input-placeholder {
  color: white;
}
#contact form input:focus, textarea:focus {
  /* アクティブな要素を少し強調する */
  border-color: none;
  outline: 0;
}
#contact form textarea {
  /* 複数行のテキストフィールドをラベルにきちんと揃える */
  vertical-align: top;

  /* テキスト入力に十分な領域を与える */
  height: 2em;

  /* ユーザが textarea を垂直方向にリサイズできるようにする
     これが動作しないブラウザもある */
  resize: vertical;
}
#contact form .button {
  text-align: center;
}
#contact form button {
    /* このマージンは、ラベルとテキストフィールドの間のスペースと
       おおよそ同じスペースを表す */
    margin-left: .5em;
}
#contact a {
  color: white;
}
#contact .button button {
  border: solid 1px;
  background-color: #000000;
  border-radius: 10px;
  padding: 8px;
  margin: 10px 0 15px 0;
}
#contact .button button:hover {
  background-color: #e42b6a;
  border: solid 1px white;
  color: #fff;
}

/* Footer Section*/
#footer {
  background-color: #111;
}

#footer h3 {
	color: #e42b6a;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 20px;
}
#footer .copyrights {
	padding: 20px 0;
	background-color: #111;
}
#footer .social {
	margin: 20px 0 30px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #CAC8CB;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #e42b6a;
}
#footer p {
	font-size: 15px;
	color: rgba(255,255,255,0.8)
}
#footer a {
	font-size: 10px;
	color: #e42b6a;
}
#footer a p:hover {
  color: #e42b6a;
}
#footer .regal {
	margin-bottom: 20px;
}
#footer .regal a {
  color: rgba(255,255,255,0.8);
}
#footer .regal a:hover {
  color: #e42b6a;
}
#footer .footer-column-group p, #footer .footer-column-group h5 {
  display: inline-block;
  text-align: left;
  width: 145px;
}
#footer .footer-column-group h5 {
  margin-right: 30px;
}

/* shimokawa custom */
/* パーツ */

.flex {
  display: flex;
}

.blog p,
.blog h2 a {
  color: #fff;
}

.blog-page .pagination > .active > a,
.blog-page .pagination > .active > span {
  transition: none;
  color: #fff;
  background: #e42b6a;
  border: 1px solid #e42b6a;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  transition: none;
  color: #fff;
  background: #e42b6a;
  border: 1px solid #e42b6a;
}

.pagination > li > a, .pagination > li > span {
  color: #e42b6a;
}

.blog-info a {
  color: #000;
  background-color: #828282;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
  font-weight: bold;
  vertical-align: middle;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 9px;
}

.btn-u {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  background: none;
  border: 1px solid #fff;
}

.btn-u:hover {
  background: #e42b6a;
  color: #fff;
  border: 1px solid #e42b6a;
}

.breadcrumbs {
  border: none;
  background: none;
  padding-bottom: 40px;
}

.breadcrumb {
  background: none;
}

.post-comment h3 {
  color: #fff;
}

.blog-tags li a {
  color: #777;
}

ul.blog-tags a:hover, .blog-post-tags ul.blog-tags a:hover {
  color: #e42b6a;
  background: none;
}

.topictitle span.sts {
  font-size: 1.3rem;
  color: #e42b6a;
  vertical-align: middle;
  margin-right: 1em;
}

/* top */
#whats-up .topictitle {
  position: relative;
  margin: 0 auto;
  padding: 0 150px;
  font-size: 0;
}

#whats-up .topictitle a {
  line-height: 32px;
  display: inline-block;
  font-size: 2rem;
}

#whats-up .topictitle span.date {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.6rem;
  vertical-align: middle;
}

#whats-up .topictitle a {
    color: #fff;
}

#whats-up #blog {
  background-color: #000000;
}

#whats-up #news .section-title h2,
#whats-up #blog .section-title h2 {
  color: #fff;
}

/* archive */
.breadcrumb a {
  color: #fff;
}

.breadcrumbs h1 {
  font-weight: bold;
  font-size: 3.5rem;
  color: #fff;
}

.breadcrumbs h1 span,
.breadcrumb>li {
  color: #e42b6a;
}

#archive {
  margin-top: 90px;
  padding-top: 0;
}

#archive .blog h2 a {
  font-size: 2.4rem;
  font-weight: bold;
}

#archive .blog .topictitle h2 {
  overflow: hidden;
  width: 100%;
  max-height: calc(1.3rem * 1.5 * 4);
}
#archive .blog .topictitle a {
  display: block;
  line-height: 1.5;
  position: relative;
}
#archive .blog .topictitle a:before,
#archive .blog .topictitle a:after {
  position: absolute;
  background: #000;
}
#archive .blog .topictitle a:before {
  content: "...";
  top: calc(1.3rem * 1.5 * (2 - 1) * 2);
  right: 0;
}
#archive .blog .topictitle a:after {
  content: "";
  height: 100%;
  width: 100%;
  background-color: #000;
}
#archive .row.blog.blog-medium {
  margin-bottom: 20px;
}
.topiccontent {
  overflow: hidden;
  width: 100%;
  max-height: calc(1rem * 1.5 * 3);
}
.topiccontent p {
  display: block;
  line-height: 1.5;
  position: relative;
}
.topiccontent p:before,
.topiccontent p:after {
  position: absolute;
  background: #000;
}
.topiccontent p:before {
  content: "...";
  top: calc(1rem * 1.5 * (2 - 1) * 1.6);
  right: 0;
}
.topiccontent p:after {
  content: "";
  height: 100%;
  width: 100%;
  background-color: #000;
}


/* シングルページ */
#single {
  margin-top: 90px;
  padding: 0 0 20px;
}

/* お問い合わせ完了・失敗 */
.complete_msg h3 {
  color: #fff;
}

#privacy h3,
#privacy h4,
#privacy li,
#privacy .privacy-policy__contact {
  color: #fff;
}

#team .member > div {
  padding: 30px;
}

/* SP版カスタマイズ */
@media screen and (max-width:812px){

  .blog + hr {
    margin-bottom: 112px;
  }

  /* sp版 top */
  #whats-up .topictitle {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
  }

  header .intro {
    min-height: auto;
  }

  header .intro-logo {
    padding: 0;
  }

  header .intro-logo object {
    max-width: 100%!important;
  }

  /* パーツ */
  #whats-up .blog {
    margin-bottom: 30px;
  }

  #whats-up .topictitle span.date {
    top: -7.5px;
  }

  #whats-up .topictitle {
    padding-top: 20px;
  }

  #whats-up #news,#whats-up #blog {
    padding: 60px 0;
  }

  #intro-video {
    background: url(../img/sample_background.png) no-repeat center;
    background-size: contain;
  }

  #intro-video::before {
    display: none!important;
  }

  #about .member > div {
    padding: 0;
  }

  .trim {
    overflow: hidden;
    width: 150px;
    height: 150px;
    position: relative;
  }
}

@media screen and (max-width: 570px) {
/*   #about, #intro-video, #contact, #company-overview {
    background: none !important;
  } */

  #about::before, #intro-video::before, #contact::before, #company-overview::before {
    display: block !important;
  }
  .intro .container {
    text-align: center;
  }
  .intro .intro-logo img {
    position: relative;
    top: 40px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
  }
  .navbar-default .navbar-nav li.dropdown {
    margin-left: 5px;
  }
  .trim {
    overflow: hidden;
    width: 120px;/* トリミングしたい枠の幅 */
    height: 120px;/* トリミングしたい枠の高さ */
    position: relative;
  }
}

@media screen and (max-width: 455px) {
  #services .slide_img {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    table-layout: fixed;
    text-align: center;
    background-color: #000000;
    width: 552px;
    height: 300px;
  }
  #services .slide_img_1 {
    min-height: 300px;
  }
  #services .slide_img_2 {
    min-height: 300px;
  }
  #services .slide_img_3 {
    min-height: 300px;
  }
  #services .slide_img_4 {
    min-height: 300px;
  }
  #services .slide_img_5 {
    min-height: 300px;
  }
  #services .slide__text-desc {
    display: inline-block;
    height: 120px;
  }

  #services .slide__text-desc .side {
    position: relative;
    top: -50px;
  }
  .trim {
    overflow: hidden;
    width: 100px;
    height: 100px;
    position: relative;
  }
  .topiccontent {
    max-height: calc(1rem * 2);
  }
  .topiccontent p:before {
    top: 0;
  }
}

@media screen and (max-width: 400px) {
  .trim {
    overflow: hidden;
    width: 72px;
    height: 72px;
    position: relative;
  }
}

/* タイトル系 */
.bold{
  font-weight: bold;
}
.margin1{
margin-right: 125px;
}
.margin2{
  margin-top: 90px;
}
.margin2_1{
  margin-top: 50px;
}
.margin3{
  margin-right: 50px;
}
.margin4{
  margin-bottom: 30px;
}
.margin1_1{
margin-left: 80px;
}
.margin_t30{
margin-top: 30px;
}
.text_1{
text-align: left;
}
.title_a{
  width: max-content;
  border: solid;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  margin: auto;
  color: #e42b6a;
  margin-bottom: 30px;
}
.title_b{
  color: #fff;
  font-size: 32px;
  text-align: center;
}
.margin_t80{
  margin-top: 80px;
}
/* heder section */

.navbar-default .navbar-toggle {
  border: none;
}

/* main section */

.anchor{
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}

.main_text1{
  color:#fff;
  font-size: 26px;
  position: absolute;
  top: 44%;
  left: 53.5%;
  letter-spacing: 1.4rem;
}
.main_text2{
  color:#fff;
  font-size: 26px;
  position: absolute;
  top: 50%;
  left: 53.5%;
  letter-spacing: 1.4rem;
}
.main_text3{
  color:#fff;
  font-size: 26px;
  position: absolute;
  top: 56%;
  left: 53.5%;
  letter-spacing: 1.4rem;
}
.main_text4{
  color:#fff;
  font-size: 14px;
  position: absolute;
  top: 74%;
  left: 53.5%;
  letter-spacing: 1.25rem;
}
.main_text5{
  font-weight: bold;
  color: #e42b6a;
  font-size: 36px;
  position: absolute;
  top: 76%;
  left: 53.5%;
  letter-spacing: .58rem;
}
/* BLOG */

.img_br{
height: 60px;
width: 60px;
}

.blog_box{
  display: flex;
  align-items: 
}
/* <!-- @OFFICEとは section --> */

.news-sabtitle{
  text-align: center;  
  padding-bottom: 60px;
}
.img-news{
  height: 180px;
  width: 300px;
  background: url(xxx);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; 
  padding: 30px;

}
.news-titletex{
  font-size:  16px;
  text-align: left; 
  margin-top: 6px;
  line-height: 24px;
}
.news-tex{
  font-size:  16px;
  text-align: center; 
 
}

.office_title1{
  font-size:  30px;
  color: #e42b6a;
  font-weight: bold;
}
.office_title2{
  font-size:  24px;
  font-weight: bold;
}

/* <!-- こんな会社にぴったり Section--> */
.box_blog{
  display: flex;
  flex-wrap: wrap;
}

.img_blog{
  height: 200px;
  width: auto;
}
.display_414under{
  display: none;
}
.margin_l3{
  margin-left:3.7%;
}
.margin_l15{
  margin-left: 15.7%;
}
.max-wh275{
  max-width: 275px;
}
 
/* <!-- PURODUCT section --> */
.p_padding0{
  padding-left: 50px;
}
.p_padding1{
  padding-left: 30px;
}
.p_padding2{
  padding-top: 30px;
}
.p_padding2_1{
  padding-top: 15px;
}
.p_padding3{
  padding-bottom: 30px;
}
.p_padding4{
  padding-left: 50px;
}
.p_title{
  text-align: left;
  font-size: 24px;
  font-weight: bold;
}
.p_text1{
  font-size: 24px;
  font-weight: bold;
}
.p_img {
  width: 100%;
  height: auto;
}
.p_img1 {
  padding-top: 40px;
}
.p_img2{
  height: 350px;
  width: auto;
}
/* どの会社に特集されているか section */
.f_title{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0;
}

.row{
  text-align: center;
}

.feature{
   max-height: 60px;
   width: auto;
}

.f_feature{
  display: contents;
}

.f_height{
  max-height: 64px;
}

.f_margin{
margin-bottom: 20px;
}

@media screen and (max-width:1199px){

.p_img {
  width: 100%;
  height: auto;
}
.p_padding0 {
  padding-left: 70px;
}
.p_padding2 {
  padding-top: 0px;
}
.p_img2 {
  width: 470px;
  height: auto;
}
.p_padding4 {
  padding-left: 50px;
}
.margin2 {
  margin-top: 50px;
}
.margin2_2{
  margin-top: 50px;
}
}

@media screen and (max-width:991px){
  
  p {
    font-size: 12px;
    margin-bottom: 0.5em;
  }
  h2 {
    margin: 0 0 5px 0;
    font-weight: 500;
    font-size: 26px;
    color: #fff;
}
  .main_text1{
    color:#fff;
    font-size: 20px;
    position: absolute;
    top: 44%;
    left: 53.5%;
    letter-spacing: 1.4rem;
  }
  .main_text2{
    color:#fff;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 53.5%;
    letter-spacing: 1.4rem;
  }
  .main_text3{
    color:#fff;
    font-size: 20px;
    position: absolute;
    top: 56%;
    left: 53.5%;
    letter-spacing: 1.4rem;
  }
  .main_text4{
    color:#fff;
    font-size: 12px;
    position: absolute;
    top: 84%;
    left: 53.5%;
    letter-spacing: 1.25rem;
  }
  .main_text5{
    font-weight: bold;
    color: #e42b6a;
    font-size: 32px;
    position: absolute;
    top: 85%;
    left: 53.5%;
    letter-spacing: .58rem;
  }
  .margin1 {
    margin-right: 0px;
  }
  .p_img {
    width: 530px;
    height: auto;
  }
  .max-wh275{
    max-width: 230px;
  }
  .p_padding0 {
    padding-left: 20px;
  }
  .office_title1 {
    font-size: 24px;
    color: #e42b6a;
    font-weight: bold;
  }
  .office_title2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 18px;
  }
  .title_a {
    width: max-content;
    border: solid;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    margin: auto;
    color: #e42b6a;
    margin-bottom: 30px;
    font-size: 18px;
  }
  .section-title hr {
    margin-bottom: 30px;
  }
  hr {
    height: 2px;
    width: 60px;
    text-align: center;
    position: relative;
    background: #e42b6a;
    border: 0;
  }
  .p_img2 {
    width: 355px;
    height: auto;
  }
  .margin2_2 {
    margin-top: 30px;
  }
  .p_padding4 {
    padding-left: 30px;
  }
  .p_text1 {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 20px;
  }
  .carousel-indicators {
    position: absolute;
    bottom: 10px;
    top: 90%;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
  }
  .t_padding991 {
    padding-top: 0px;
    margin: unset;
  }
  .margin_l15{
    margin-left: 11.8%;
  }
}

@media screen and (max-width:900px){

  .main_text1{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 44%;
    left: 53.5%;
  }
  .main_text2{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 53.5%;
  }
  .main_text3{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 56%;
    left: 53.5%;
  }
  .main_text4{
    color:#fff;
    font-size: 10px;
    position: absolute;
    top: 84%;
    left: 53.5%;
    letter-spacing: 0.97rem;
  }
  .main_text5{
    font-weight: bold;
    color: #e42b6a;
    font-size: 24px;
    position: absolute;
    top: 85%;
    left: 53.5%;
  }
}

@media screen and (max-width:767px){

  .main_text1{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 44%;
    left: 53.5%;
  }
  .main_text2{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 53.5%;
  }
  .main_text3{
    color:#fff;
    font-size: 15px;
    position: absolute;
    top: 56%;
    left: 53.5%;
  }
  .main_text4{
    color:#fff;
    font-size: 10px;
    position: absolute;
    top: 82%;
    left: 53.5%;
  }
  .main_text5{
    font-weight: bold;
    color: #e42b6a;
    font-size: 24px;
    position: absolute;
    top: 85%;
    left: 53.5%;
  }
  .margin_t10{
    margin-top: 20px;
  }
  .p_img {
    width: 150%;
    height: auto;
  }
  .p_img2 {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width:685px){

  .main_text1 {
    letter-spacing: 0.6rem;
    left: 50.5%;
  }
  .main_text2 {
    letter-spacing: 0.6rem;
    left: 50.5%;
  }
  .main_text3 {
    letter-spacing: 0.6rem;
    left: 50.5%;
  }
  .main_text4 {
    letter-spacing: 0.46rem;
    left: 50.5%;
  }
  .main_text5 {
    letter-spacing: 0.1rem;
    left: 50.5%;
  }
  .p_padding4 {
    padding-left: 5px;
  }
  .margin2_2 {
    margin-top: 15px;
  }
  .media_img{
    width: 95%;
    height: auto;
  }
}

@media screen and (max-width:630px){

    .margin_630px {
      margin-left: 40px;
  }
}

@media screen and (max-width:575px){
.margin_l55{
  margin-left: 55px;
}

}

@media screen and (max-width:425px){
  p {
    font-size: 16px;
    margin-bottom: 0.5em;
  }
  .text_center{
    text-align: center;
  }
    .main_text4 {
      letter-spacing: 0.98rem;
  }
  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: unset;
  }
  .carousel-control {
    position: absolute;
    top: 100%;
  }
  .main_text1 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 30%;
    letter-spacing: 0.5rem;
  }
  .main_text2 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 58%;
    left: 30%;
    letter-spacing: 0.5rem;
  }
  .main_text3 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 65%;
    left: 30%;
    letter-spacing: 0.5rem;
  }  
  .main_text4 {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    top: 83%;
    left: 30%;
    letter-spacing: 0.56rem;
  }
  .main_text5 {
    font-weight: bold;
    color: #e42b6a;
    font-size: 24px;
    position: absolute;
    top: 86%;
    left: 30%;
    letter-spacing: 0.5rem;
  }
  body {
    font-size: 1rem;
  }
  .p_img2 {
    width: 100%;
    height: auto;
  }
  .p_padding1 {
    padding-left: 10px;
  }
  .margin2_2 {
    margin-top: 0px;
  }
  .media_text {
    width: 240px;
    margin: auto;
  }
  .smfon_bottun {
    text-align: center;
    margin-right: 20px;
  }
  .media_img {
    width: 95%;
    height: auto;
  }
  .p_padding0 {
    width: 100%;
  }
  .p_img {
    width: 350%;
    height: auto;
  }
  .office_title1 {
    font-size: 32px;
    color: #e42b6a;
    font-weight: bold;
  }
  .office_title2 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 18px;
  }
  .text100 {
    width: 100%;
  }
  .margin_unset {
    margin: unset;
  }
  .p_img2 {
    width: 200%;
    height: auto;
  }
  .p_text1 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .smfon_bottun {
    text-align: center;
    margin: unset;
  }
  hr {
    margin-bottom: 20px;
  }
    .col-xs-6 {
      width: 100%;
  }
  .display_414under{
    display: block;
  }
  .display_414up{
    display: none;
  }
  .img_circle{
    width: 30%;
    height: 30%;
    border-radius: 50%;
    overflow: hidden;
    padding-bottom: 10px;
  }
  .readmore{
    color: #e42b6a;
    text-align: center;
    font-weight: bold;
  }
  .section-title {
    margin-top: 0px;
  }
  .margin_t30{
    margin-top: 30px;
  }
  .margin_t50 {
    margin-top: 50px;
  }
  .margin_b30{
    margin-bottom: 30px;
  }
  #menu .button button {
    margin-left: 0px;
  }
.section-title {
   margin-bottom: 0px;
  }
}

@media screen and (max-width:401px){
  .main_text1 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 25%;
    letter-spacing: 0.5rem;
  }
  .main_text2 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 58%;
    left: 25%;
    letter-spacing: 0.5rem;
  }
  .main_text3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 65%;
    left: 25%;
    letter-spacing: 0.5rem;
  }  
  .main_text4 {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: 83%;
    left: 25%;
    letter-spacing: 0.56rem;
  }
  .main_text5 {
    font-weight: bold;
    color: #e42b6a;
    font-size: 22px;
    position: absolute;
    top: 86%;
    left: 25%;
    letter-spacing: 0.5rem;
  }
  p {
    font-size: 14px;
    margin-bottom: 0.5em;
  }
  .margin2_1 {
    margin-top: 30px;
  }
}

@media screen and (max-width:350px){
  .main_text1 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 25%;
    letter-spacing: 0.3rem;
  }
    .main_text2 {
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      position: absolute;
      top: 58%;
      left: 25%;
      letter-spacing: 0.3rem;
  }
    .main_text3 {
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      position: absolute;
      top: 65%;
      left: 25%;
      letter-spacing: 0.3rem;
  }
    .main_text4 {
      color: #fff;
      font-size: 10px;
      font-weight: bold;
      position: absolute;
      top: 83%;
      left: 25%;
      letter-spacing: 0.44rem;
  }
  .main_text5 {
    font-weight: bold;
    color: #e42b6a;
    font-size: 20px;
    position: absolute;
    top: 86%;
    left: 25%;
    letter-spacing: 0.3rem;
  }
  .title_a {
    width: max-content;
    border: solid;
    font-weight: bold;
    text-align: center;
    padding: 3px;
    margin: auto;
    color: #e42b6a;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  .margin2 {
    margin-top: 10px;
  }
  #services {
    padding: 20px 0;
    background-color: #000000;
    color: white;
  }
  .office_title1 {
    font-size: 24px;
    color: #e42b6a;
    font-weight: bold;
  }
  .office_title2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 18px;
  }
  p {
    font-size: 11px;
    margin-bottom: 0.3em;
  }
  h2 {
    margin: 0 0 5px 0;
    font-weight: bold;
    font-size: 20px;
  }
  .p_text1 {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
  }
}

/* blog section------------------ */
.b_background{
  background-image:url("../../custom/img/contact.png");
}
.p_padding80{
  padding-left: 80px;
}
.button_2:hover {
	color: #e42b6a;
}
.button_2{
  margin-top: 0px;
  background-color: #000;
  border: solid 1px;
  border-radius: 10px;
  padding: 8px;
  margin-bottom: 16px;
}
.margin_o{
  margin: auto;
}
.resaize_1{
  height: 150px;
  width: 150px;
  object-fit: cover;
}

/* slide setting */

.slideleft_button{
  font-size: 15px;
  color: white;
  background-color: #e42b6a;
  border-radius: 20px;
  padding: 8px;
  padding-right: 10px;
}
.slideright_button{
  font-size: 15px;
  color: white;
  background-color: #e42b6a;
  border-radius: 20px;
  padding: 8px;
  padding-left: 10px;
}
.carousel-inner {
  overflow: unset; 
}